Sikkerhedsbrist i WiFi på tværs af stort set alle platforme

Den officielle melding fra vores primære hardware leverandører Cisco/Technicolor (kabelmodemmer) eller LigoWave (access-points) siger at deres enheder ikke er sårbare over for ”KrackAttacks” angreb.

 

Sårbarhederne er dog også på klient-siden, så I (vores medlemmer) har stadig behov for at opgradere jeres enheder for ikke at være sårbare.

 

 Det gælder formegentlig alle enheder med WiFi. Eksempelvis: Windows, Linux (PCer mm.), iOS (iPhone / iPad mm), Android (Chromecast / telefoner / tablets / TV mm), macOS (MacBooks mm.).

 

Læs mere på Version2's hjemmeside.